## cl-quri 20150804

=== debian/changelog ===
cl-quri (20150804-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Install symlink to publicsuffix's effective_tld_names.dat
    instead of embedded copy (Closes: #805806)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Tue, 20 May 2025 19:34:13 +0200

cl-quri (20150804-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:09:32 +0100

cl-quri (20150804-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 02 Sep 2015 16:12:21 +0300
